 .browseHdrWrapper {
	height: 50px;
    background: white;
	width:auto;
	border-bottom:1px solid #D6D6D6;
}
.zpassInfoWrapper {
	margin: 0 auto 0 200px;
}
.subCatHdgWrapper {
	height:50px;
	margin-bottom:20px;
}
.browseHdr {
	height: 50px;
	width:1024px;
}

#browse h1 {
	padding:20px 0 20px 0;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "proxima-nova",sans-serif;
	height:auto;
	cursor:pointer;
}

#browse {
	width:250px;
	height:15px;
}

#browseExpand {
	height:150px;
	color: #8B8B8B;
	font-size:14px;
	font-weight:400;
	border-bottom:2px solid #e1e1e1;
	background-color: white;
    position:absolute;
    width:100%; z-index: 110;
}

#browseExpand p {
     color:red;

}

#browseExpand h1 {
	padding:36px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "proxima-nova",sans-serif;
	height:auto;
}

#leftColn {
	width:171px;
	height:120px;
	border-right:1px solid #e1e1e1;
	padding-left:36px;
	float:left;
	line-height:34px;
}

#leftColn p, #rightColn p{
	color:black;
}

#rightColn {
	float:right;
	border-left:1px solid #e1e1e1;
	height:202px;
	width:171px;
	padding-left:45px;
	line-height:35px;
}

#rightColn a:first-child{
	font-weight:bold;
}

.fltLft {
	float:left;
	margin-right: 8px;
	line-height:12px;
}

.browseDevice {
	float: left;
	font-family: "proxima-nova-condensed",sans-serif;
	font-size:14px;
	text-transform:capitalize;
}

.browseDevice:after {
	content: "\00BB \0020";
}

.line-divider {
	margin:16px 0 16px -20px;
}

#centerColn {
	width:700px;
	float:left;
}

#centerColn ul li {
	float: left;line-height: 30px;margin: 0 0 0 27px;padding: 2px 0;width: 148px;text-transform: capitalize;
}
#centerColn ul {
	height: 175px;overflow: hidden;
}

#firstCenterColn {
	width:142px;
	padding-left:36px;
	float:left;
	line-height:35px;
}

#secCenterColn,#thirdCenterColn,#fourthCenterColn {
	width:140px;
	float:left;
	padding-left:18px;
	line-height:35px;
}

.browseArrow {
	border-style: dashed;
    border-color: transparent;
    border-width: 5px;
    display: -moz-inline-box;
    display: inline-block;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: middle;
    width: 0;
}

.browseArrowLeft {
	border-left-width:8px;
	border-left-style: solid;
    border-left-color: #666;
}
.browseArrowDown {
	border-top-width: 8px;
    border-top-style: solid;
    border-top-color: #666;
    top: 2px;
}

#browseLink {
	text-transform: uppercase;
}

.shopLegend {
	 margin-right: 200px;
	 margin-top: 4px;
	 float:right;
}
.shopLegend img {
	float:left;
	margin-right:10px;
}

.shopLegend span {
    display: block;
    float: left;
    font-family: "proxima-nova-condensed",sans-serif;
    font-size: 14px;
    padding: 8px 4px 0 0;
    white-space: nowrap;

}
.subCatSlideDownwrapper {
	height:50px;
}
.subCatSlideDown {
	width:300px;height:30px;background-color:white;border:1px solid #DBDBDB;margin-top:50px;cursor:pointer;
}
.subCatSlideDownZpass {
	margin-top:0;
}
.subCatSlideDown h1 {
	padding-top:10px;padding-left:10px;font-size:14px;
}

.subCatSlideDownExpand {
	display:none;width:300px;background-color:white;border:1px solid #DBDBDB;position:absolute;z-index:1;
}

.subCatSlideDownExpand ul {
	padding-top:20px;
	padding-left:20px;
}
.subCatSlideDownExpand ul li {
	line-height:30px;
	text-transform: capitalize;
}

.typeDisplay, .gridtypeDisplay, .listtypeDisplay {
    float: right;
    margin-left: 234px;
    margin-right: 27px;
    margin-top: -30px;
}

.subCatHdg {
	font-weight:bold;margin-top:7px;margin-left:4px;font-size:20px;text-transform:uppercase;float:left;padding-top:15px;
}
.fltRgt {
	margin-right:20px;padding-top:15px;
}